/* ===== Project Cog Style ===== */

@import url("https://fonts.googleapis.com/css?family=Lato:400,700,300,100,100italic,300italic,400italic,700italic,900,900italic");
body {
	font-family: "Lato", sans-serif !important;
	line-height: 1.6;
	font-style: normal;
	font-weight: 400;
}
.container {
	position: relative;
	color: #584b4f;
}
.landing-page section p {
	color: #584b4f;
	font-size: 1.5em;
	font-weight: 400;
}
.landing-page section h3 {
	font-size: 1.75em;
	color: #E74930;
}
/* #features1 p, #features2 p, #features3 p {
}
.featurebox {
position: relative;
	height: 400px;
	background-color: #AFD7BF;
	
} */
#client-logo-container {
	margin: 30px 0;
	padding: 10px 0;
	background-color: #fff;
	border-radius: 10px;
}
#client-logo-content {
	text-align: center;
}
.client-logo-wrap {
	padding: 5px 15px;
    display: inline-block;
}
.client-logo {
	width: auto;
	height: auto;
}
#porfolio-btn {
	border: 3px solid #e64a30;
	color: #e64a30;
}
#porfolio-btn:hover {
	background-color: #e64a30;
	color: #fff;
}
.featureTxt {
	padding-top: 40px;
	margin-top: 20px !important;
	text-align: center;
	min-height: 10em;
	display: table-cell;
	vertical-align: middle
}
.featureTxt p {
	vertical-align: middle;
	text-align: justify;
}
.featurebtn {
	text-align: center;
	margin: 0 6px;
	align-content: center
}
.small {
	font-size: 1.4em !important;
	line-height: 1;
	font-style: normal;
	font-weight: 400;
}
.featureTxt h2 {
	color: #68AAA2 !important
}
#welcomeText h2 {
	font-size: 36px;
	letter-spacing: -0.035em;
	color: #fff;
	padding-bottom: 20px;
	line-height: 1.2em;
}
img.featureimg {
	width: auto !important;
	max-height: 400px !important;
	display: block;
	margin-left: auto;
	margin-right: auto
}
.landing-page h1, .landing-page h2, .landing-page h3, .landing-page h4, .landing-page h5, .landing-page h6 {
	font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
	color: #584b4f;
	letter-spacing: -0.035em;
}
h1.logo {
	font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #584b4f !important;
	text-transform: none !important;
}
h1.grey {
	font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #584b4f !important;
	text-transform: none !important;
	font-size: 60px !important;
	font-weight: 900;
}
h1.white {
	font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #fff !important;
	text-transform: none !important;
	font-size: 60px !important;
	font-weight: 900;
}
p.bigtext {
	font-size: 1.8em !important;
	font-weight: 300 !important;
}
.titlePad {
	padding-top: 40px;
}
.landing-page .navy-line {
	border-bottom: none;
}
#headerGradient {
	height: 600px;
	opacity: 0.75;
	background: -webkit-linear-gradient(#91d1c3, #bbd3ae);
	background: -o-linear-gradient(#91d1c3, #bbd3ae);
	background: -moz-linear-gradient(#91d1c3, #bbd3ae);
	background: linear-gradient(#91d1c3, #bbd3ae);
}
#headerImage {
	top: 0;
	width: 100%;
	text-align: center;
}
#logoWrapper {
	text-align: center;
	display: block;
	font-weight: 700;
	text-transform: uppercase;
	text-shadow: none;
}
#logoWrapper h1 {
	font-size: 4em;
}
#logoWrapper p {
	font-size: 1em;
}
#logoAnimate, #logoTitleAnimate {
	position: absolute;
	z-index: 201;
	display: none;
}
#logoAnimate {
	margin-top: 7px;
	margin-left: 0;
	width: 55px;
}
#logoTitleAnimate {
	margin-top: 3px;
	margin-left: 72px;
	font-size: 2.6em;
	font-weight: bold;
	text-transform: none;
}
#robotProf {
	position: relative;
}
#spaceInvaders {
	width: 15%;
	height: 15%;
	position: absolute;
	right: 22%;
	top: 38%;
	cursor: pointer;
	background-color: transparent;
	z-index: 2;
}
.modal-backdrop {
	opacity: 0.5 !important;
}
#spaceInvadersModal .modal-body {
    width: 100%;
	height: 600px;
}
.tagline {
	font-size: 30px !important;
	font-weight: 300 !important;
	text-transform: none !important;
	margin-bottom: 5px !important;
}
#welcomeText {
	padding: 40px 15px 30px;
	margin: 0 auto;
	max-width: 900px;
}
#navyLineContact {
	width: 60px;
	height: 1px;
	margin: 5px auto 0;
	border-bottom: 2px solid #584B4F;
}
#contactBG {
	background-color: #E74930;
	width: 100%
}
#contact h1, #contact p {
	color: #fff !important;
}
#contact p {
	font-weight: 300 !important;
}
#contactBG .row h1 {
	margin-top: 0px;
}
#cogWorksBtn {
	float: right;
}
#robotProf .featurebox img, #logo, #logoFeature, #features img {
	margin: 0 auto;
}
#robotProf .featurebox {
	margin: 0 auto;
}
#features img {
	padding: 20px;
}
#features .row {
	position: relative;
}
#address, #sendMail {
	padding: 20px;
	margin: 15px;
	text-align: center;
	vertical-align: text-top;
	/*	background-color: rgba(255,255,255,0.7);*/
	min-width: 300px;
	min-height: 170px;
	border-radius: 10px;
}
#address strong {
	font-size: 1.5em;
}
#sendMail p {
	color: #584B4F;
}
#copyRight {
	padding: 0;
	background-color: transparent !important;
	border-radius: 5px;
	color: #584B4F;
	margin: 0 auto;
	text-align: center;
	font-weight: 300 !important;
}
.whatTheySay {
	margin: 20px auto;
}
.pricing {
	padding: 20px 0;
}
#parallaxHeader, #parallaxHowdy, #parallaxFooter {
	background: transparent;
	position: relative;
}
#parallaxHeader {
}
#parallaxHowdy {
	min-height: 300px;
	background-color: #68AAA2;
}
#parallaxSkills {
	min-height: 400px;
	background-color: #EFEAE1;
}
#factoryBG {
	position: absolute;
	bottom: 0;
	overflow: hidden;
	width: 100%;
	text-align: center;
}
.landing-page .btn-primary:active, .landing-page .btn-primary.active, .landing-page .open .dropdown-toggle.btn-primary {
	/* This is overriding at lines 6897-6902 in style.css */
	position: relative;
}
/* ===== For thumbnails styling ===== */

.thumbnailsWrapper {
	padding: 20px 0;
}
.thumbnailsContainer {
	margin: 0 auto;
	max-width: 840px;
	overflow-x: auto;
}
.thumnailsImagesWrapper {
	display: table;
	position: relative;
}
.arrowLeft, .arrowRight {
	margin-top: 10px;
	position: fixed;
	z-index: 5;
	cursor: pointer;
	font-size: 3em;
	overflow: hidden;
}
.arrowLeft span {
	border-radius: 0 100px 100px 0;
}
.arrowRight span {
	border-radius: 100px 0 0 100px;
}
.arrowLeft span, .arrowRight span {
	margin-top: 20px;
	padding: 25px 5px;
	background-color: #fff;
	opacity: 0.25;
	-webkit-transition: all 0.25s ease-in-out;
	-moz-transition: all 0.25s ease-in-out;
	-o-transition: all 0.25s ease-in-out;
	transition: all 0.25s ease-in-out;
}
.arrowLeft span {
	margin-left: -12px;
}
.arrowRight span {
	margin-right: -12px;
}
.arrowLeft span:hover {
	margin-left: 0px;
}
.arrowRight span:hover {
	margin-right: 0px;
}
.arrowLeft span:hover, .arrowRight span:hover {
	opacity: 1;
	background-color: rgba(255,255,255,0.5);
}
.arrowRight {
	right: 30px;
}
.thumnailsImages {
	display: inline-block;
	cursor: pointer;
	position: relative;
	width: 168px;
	height: 168px;
}
.thumnailsImages img {
	position: absolute;
	margin: 10px;
	width: 148px;
	height: 148px;
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
	box-shadow: 0;
}
.thumnailsImages img:hover {
	margin: 0;
	width: 168px;
	height: 168px;
	box-shadow: 0px 0px 15px #000;
}
.thumbnailsInfo {
	display: none;
}
#eLearningRobot {
	margin: 0 auto;
	display: table;
}
.thumbnailsInfoViewer {
	display: inline-block;
}
#footer {
	padding: 15px;
}
#factoryBG img {
	margin-top: auto;
	margin-right: auto;
	margin-bottom: auto;
	height: auto;
}
#thumbnailsInfoWrapper {
	padding: 20px 0;
	display: none;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	position: fixed;
	z-index: 2060;
	overflow: auto;
}
.aTable, .aTR, .aTD {
	width: 100%;
	height: 100%;
}
.aTable {
	display: table;
}
.aTR {
	display: table-row;
}
.aTD {
	display: table-cell;
	vertical-align: middle;
}
/*MODAL-POPUP STYLES*/

.modal-content {
	background-clip: padding-box;
	background-color: #fff;
	border: 1px solid rgba(0, 0, 0, 0);
	border-radius: 5px;
}
.inmodal .modal-body {
	background: #fff;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}
.modal-body
{
    position: relative;
    width: 100%;
    height: 100%;
}
.inmodal .modal-title {
	font-size: 2.8em;
	color: #68aaa2;
}
.modal-footer {
	display: none;
}
#thumbnailsInfoViewer a {
	color: #e74930;
	text-decoration: none;
	font-size: 1em;
}
#thumbnailsInfoViewer a:hover {
	color: #584b4f;
}
#thumbnailsInfoViewer {
	margin: 0 auto;
	padding-top: 30px;
	padding-bottom: 30px;
	display: table;
	width: 90%;
	min-height: 300px;
	border: 1px solid #65585c;
	border-radius: 10px;
	box-shadow: 5px 5px 5px rgba(0,0,0,0.5);
	background-color: #fff;
	text-align: left;
}
#thumbnailsInfoViewer ul {
	padding-bottom: 20px;
}
.modal p, #thumbnailsInfoViewer ul li {
	color: #584b4f;
	font-size: 1.4em;
	font-weight: 400;
}
.modal .portfolio .label {
	position: absolute;
	width: 100%;
	height: 45px;
	/* bottom: -45px;
	display: none; */
	bottom: 0;
	display: block;
}
.modal .portfolio .label-bg {
	background-color: #65585c !important;
	transition: all ease-in-out .3s;
}
div.portfolio-wrapper:hover div.label-bg {
	background-color: #584b4f !important;
}
.modal .portfolio .label-text {
	color: #fff;
	position: relative;
	z-index: 500;
	padding: 8px 5px;
	line-height: 1.4em;
}
.modal .label-text a {
	color: #fff;
	font-size: 1.6em;
	text-decoration: none;
	text-transform: uppercase;
}
.modal .label-text {
	line-height: 1.4em;
}
.modal .label-text span {
	text-transform: uppercase;
	color: #ffc722 !important;
	font-size: 1.2em;
}
.modal .portfolio-wrapper {
	background: #65585c;
	/* background: unset; */
	text-align: center;
}
.modal .btn-default {
	background-color: #65585c;
	border-color: #584b4f;
	color: #FFFFFF;
	display: none;
}
.modal .btn-default:hover, .modal .btn-default:focus, .modal .btn-default:active, .modal .btn-default.active, .modal .open .dropdown-toggle.btn-default, .modal .btn-default:active:focus, .modal .btn-default:active:hover, .modal .btn-default.active:hover, .modal .btn-default.active:focus {
	background-color: #584b4f;
	border-color: #65585c;
	color: #FFFFFF;
}
.modal .close, #thumbnailsInfoWrapper .close {
	float: right;
	font-size: 30px;
	font-weight: 700;
	line-height: 1;
	color: #e74930;
	text-shadow: 0 1px 0 #fff;
	filter: alpha(opacity=100);
	opacity: 1;
}
.modal .close {
	margin: -10px 0;
}
#thumbnailsInfoWrapper .close {
	margin: -20px 0 0 0;
}
.modal .close:hover, #thumbnailsInfoWrapper .close:hover {
	color: #584b4f;
}
#thumbnailsInfoViewer > strong {
	font-size: 2.2em;
	color: #68aaa2;
}
#filters li span {
	font-size: 1.2em;
	color: #584B4F;
	font-weight: 700;
	letter-spacing: 1px;
	text-transform: uppercase;
}
#filters li span:hover {
	color: #584B4F;
}
#filters li span.active {
	background: #e74930;
	color: #fff;
}

#spaceInvadersCloseBtn
{
    padding: 5px 13px;
    border-radius: 50px;
    box-shadow: 5px 5px 10px (rgba 0,0,0,0.5);
    font-size: 3em;
    background-color: #d9534f;
}
#spaceInvadersCloseBtn:hover
{
    background-color: #c9302c;
}
/* ===== Email Form ===== */
#emailModal .modal-body
{
    display: table;
    width: 100%;
}
#emailModal textarea
{
    min-height: 300px;
}

@media (min-width: 1200px) {
.featurebox {
	min-width: 500px;
}
#headerGradient {
	height: 600px;
}
#welcomeText p {
	font-size: 1.25em;
}
#headerImage {
	padding: 40px 0;
}
#logoWrapper {
	padding-top: 20px;
	margin: 0 auto;
}
.lineBreaker {
	display: inline;
}
.featureRight {
	float: right;
	margin: 0 0;
}
.featureLeft {
	float: left;
	margin: 0 0;
}
#address, #sendMail {
	display: inline-block;
}
#navbar {
	margin-right: 150px;
}
#arrayBtns a {
	margin: 5px;
	display: inline-table;
	transition: all 0.3s ease-in-out 0s;
	font-family: "Lato", sans-serif !important;
	font-style: normal;
	font-size: .8em;
	font-weight: 400;
}
#copyRight {
	padding: 3px 20px;
	display: table;
	border-radius: 100px;
}
#parallaxFooter {
	min-height: 600px;
}
#factoryBG img {
	display: inherit;
	max-width: 100%;
	margin-left: auto;
}
}

@media (max-width: 1200px) {
    #features2 .col-md-6.featureRight {
        max-width: 600px;
    }
    #factoryBG img {
        display: inherit;
        max-width: 100%;
        margin-left: auto;
    }
}
@media (max-width: 1200px){
    #features1 .featureTxt,
    #features2 .featureTxt,
    #features3 .featureTxt
    {
        width: 38%;
    }
}

@media (max-width: 992px) {
    #features2 .col-md-6.featureRight {
        width: 50%;
    }
    #parallaxFooter {
        min-height: 400px;
    }
}

@media (min-width: 992px) {
	.modal-lg
	{
		width: 90%;
	}
	.featurebox {
		min-width: 500px;
		text-align: center;
	}
	#headerGradient {
		height: 550px;
	}
	#welcomeText p {
		font-size: 1.9em;
		color: #fff !important;
		font-weight: 300;
	}
	#headerImage {
		padding: 60px 0;
	}
	#logoWrapper {
		padding: 20px 0 20px !important;
		margin: -20px auto;
	}
	#logoWrapper h1 {
		font-size: 4em;
	}
	#logoWrapper p {
		font-size: 1.5em;
	}
	.lineBreaker {
		display: inline;
	}
	.featureRight {
		float: right;
		margin: 0 0;
	}
	.featureLeft {
		float: left;
		margin: 0 0;
	}
	#address, #sendMail {
		display: inline-block;
	}
	#navbar {
		margin-right: 150px;
	}
	#arrayBtns a {
		margin: 5px;
		display: inline-table;
	}
	#copyRight {
		padding: 3px 20px;
		display: table;
		border-radius: 100px;
	}
	#parallaxFooter {
		min-height: 600px;
	}
}

@media (max-width: 992px) {
    #page-top .container {
        width: 100%;
    }
    .featurebox {
        margin: 0 auto;
        max-width: 500px;
        text-align: center;
    }
    #headerGradient {
        height: 700px;
    }
    #headerImage {
        padding: 60px 0 40px;
    }
    .lineBreaker {
        display: block;
    }
    #navbar {
        margin-right: 150px;
    }
    #welcomeText p {
        font-size: 1.25em;
        color: #fff !important;
    }
    #copyRight {
        padding: 3px 20px;
        display: table;
        border-radius: 100px;
    }
    #parallaxFooter {
        min-height: 600px;
    }
    #parallaxFooter {
        min-height: 600px;
    }
    #factoryBG img {
        display: inherit;
        max-width: 1200px;
        margin-left: -150px;
    }
}

@media (max-width: 767px) {
    .featurebox {
        width: 100%;
    }
    #headerGradient {
        height: 700px;
    }
    .navbar-header {
        margin: 7px 0;
    }
    .lineBreaker {
        display: block;
    }
	#navbar {
        margin-right: unset;
    }
    #welcomeText p {
        font-size: 1em;
        color: #fff !important;
    }
    #headerImage {
        padding: 40px 0;
    }
    #logoWrapper {
        padding-top: 50px;
        margin: 0 auto;
    }
    .featureRight {
        float: none;
        margin: 0 auto;
    }
    .featureLeft {
        float: none;
        margin: 0 auto;
    }
    #address, #sendMail {
        display: block;
    }
    #arrayBtns a {
        margin: 15px auto;
        max-width: 300px;
        display: block;
    }
    #parallaxFooter {
        min-height: 400px;
    }
    #factoryBG img {
        display: inherit;
        max-width: 1100px;
        margin-left: -250px;
    }
}

@media (min-width: 768px) {
    .modal-dialog
	{
		width: 90%;
	}
	/* #navbar {
        margin-right: unset;
    } */
}

@media (max-width: 500px) {
    .featurebox {
        width: 100%;
    }
    #parallaxFooter {
        min-height: 400px;
    }
    #factoryBG img {
        display: inherit;
        max-width: 700px;
        margin-left: -170px;
    }
	#navbar {
        margin-right: unset;
    }
}

@media only screen and (min-device-width : 375px) and (max-device-width : 667px) {
	.parallaxFooter {
		display: none !important;
	}
}

@media only screen and (min-device-width : 375px) and (max-device-width : 667px) and (orientation : landscape) {
	.parallaxFooter {
		display: none !important;
	}
}

@media only screen and (min-device-width : 375px) and (max-device-width : 667px) and (orientation : portrait) {
	.parallaxFooter {
		display: none !important;
	}
}